/*
 Theme Name:   grassywp-child
 Theme URI:    http://www.codesless.com/products/wordpress/grassy
 Description:  Grassywp Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     grassywp
 Version:      1.4
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */
body{font-size: 13px !important;
line-height: 24px !important;}
.menu-area{background:#54b522;}
#rs-header .logo-area{padding:0px!important;width:184px;margin-left:15px;}
.#rs-header .logo-area img{width:184px;}
body, header{width: 1150px;
margin: 0 auto;}
.site{background:#ffffff;}
.vc_col-sm-4 h2 {
    text-shadow: 1px 3px 7px #000000 !important;margin:0px;
    font-size: 30px !important;text-transform:uppercase;
}.vc_col-sm-4 h3 {
    text-shadow: 1px 3px 7px #000000;margin:0px;text-transform:uppercase;
}
h3 {
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    letter-spacing: 0px;
    text-transform: uppercase;
}
h2 {
    font-size: 40px;
    line-height: 1.2em;
    font-weight: 800;
    text-transform: uppercase;
}
.footer-style-1 .footer-top {
    padding: 30px 0 0px;
}
body.custom-background {
    
	background-attachment: fixed!important;}

#primary{padding:20px;}

footer .container {
    width: 1100px;
}

.rs-footer .footer-top li a {
    color: #afb0b2;
    display: inline-block;
    position: relative;
    padding-left: 0px;
    font-size: 13px;
    line-height: 22px;
    margin: 0px;
}

.rs-footer .footer-top li  {
	list-style:none;
    line-height: 22px;
    margin: 0px;
}
.rs-footer .footer-top li a:after, .rs-footer .footer-title:after {
	display:none;
}
.rs-footer .footer-title {
    margin-bottom: 0px;
    padding-bottom: 5px;
    color: #fff;
    font-size: 12px;
    position: relative;
    text-transform: uppercase;
}
.rs-footer .footer-top li{padding-top:0px;margin-top:10px;}


.footer-bottom{display:none;}

input[type="submit"]{border-radius:0px!important;}
li.outofstock .button{display:none;}
.a3dg-navbar-control{display:none!important;}
.sku{color:#54b522;}
.sku_wrapper{width:100%;display:block;}
.woocommerce .product .images {
    float: left;
    width: 40.63636363636364%!important;
    margin-right: 2.545454545454545%!important;
    margin-bottom: 20px;
}

.woocommerce .summary {
    float: right;
    width: 56.81824545454545%!important;
    margin-bottom: 45px;
}
.woocommerce .summary .q_tabs.woocommerce-tabs {
    display: block;
    margin: 25px 0 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 0px solid #d3ced2;
    background-color: none;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 0px 0px 0 0;
    margin-right:10px;
padding: 5px 26px;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
  
    border-bottom: 0px solid #d3ced2;
   
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    left: 0;
    border-bottom-right-radius: 0px;
    border-width: 0 0px 0px 0;
	box-shadow: 2px 2px 0 #ebe9eb;display:none;}

	.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    right: 0;
    border-bottom-left-radius: 0;
    border-width: 0;
    box-shadow: 0;display:none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #54b522;
    z-index: 2;
    border-bottom-color: #54b522;
	color:#ffffff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{text-transform:uppercase;letter-spacing:1px;}
.woocommerce div.product .woocommerce-tabs ul.tabs{padding:0px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{color:#ffffff;}
.aligncenter {
    display: block;
    margin: 10px auto;
}
.related{display:none;}
input[type="submit"]{border-radius:none;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
	margin: 20px 1% 20px 1%;width:100%!important;}

.woocommerce .product .onsale.out-of-stock-button, .woocommerce span.onsale {
    font-size: 11px;
    font-style: normal;
    text-transform: uppercase;
    background-color: #393939;
    border-radius: 0px;
    width: 60px;
    padding: 12px 5px !important;
    min-height: 45px;
    line-height: 14px;
    right: 75% !important;
}
.product_info_box .product-categories a{
	color: #a6a6a6;}


.woocommerce ul.products li.product span.product-title, .woocommerce aside ul.product_list_widget li a, aside ul.product_list_widget li a {

    font-size: 14px;
    letter-spacing: 0px;
    font-weight: 800;

}
.woocommerce ul.products li.product span.product-title {

    line-height: 1.538461538461538em;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
	color: #393939;}
#rs-header .menu-area .navbar ul li.current-menu-ancestor > a{color:#393939!important;}
li .add-to-cart-button-outer{display:none;}
.woocommerce table.shop_table th {
    font-weight: 700;
    padding: 12px 12px;
    line-height: 1.5em;
    font-size: 17px;
}
#add_payment_method table.cart .product-thumbnail, .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail {
    width: 92px;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 100%;
    box-shadow: none;
}
th {
    text-align: left;
    border-width: 1px 0px 0px 0px!important;
}
.product-remove {
    border-width: 1px 0px 0px 1px!important;width: 32px;
}

.product-thumbnail,.product-price,.product-name,.product-quantity,.product-subtitle {
    border-width: 1px 0px 0px 1px!important;
}
.product-subtotal {
    border-width: 1px 1px 0px 1px !important;
}
.woocommerce table.shop_table {
    border: 0px solid rgba(0,0,0,.1);
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 0px;
    padding: 20px;
}
.cart_totals table, .cart_totals th, .cart_totals tr, .cart_totals td{border:0px;}
.cart_totals h2{color:#54b522;}
#coupon_code{width:150px!important;}
.woocommerce-checkout .woocommerce{padding:60px;}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	padding: 2.5em 2em 2.5em 3.5em;font-size: 16px;border-top:0px;}
.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before {
	display:none;}
.woocommerce-checkout h2, .woocommerce-account h2, .woocommerce-checkout h3, .woocommerce-account h3 {
    margin-top: 20px;
    margin-bottom: 28px;
    font-size: 17px;color:#54b522;
}
.woocommerce input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce-page input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce input[type="email"], .woocommerce-page input[type="email"], .woocommerce textarea, .woocommerce-page textarea, .woocommerce input[type="password"], .woocommerce-page input[type="password"], .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .chosen-container.chosen-container-single .chosen-single, .woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text, .woocommerce div.cart-collaterals .select2-container .select2-choice, .woocommerce-page div.cart-collaterals .select2-container .select2-choice, .woocommerce div.product .summary table.variations td.value select, .woocommerce-checkout .select2-container .select2-choice, .woocommerce-account .select2-container .select2-choice {
    background-color: #eaeaea;
    color: #757575;
}
.woocommerce input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce-page input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce input[type="email"], .woocommerce-page input[type="email"], .woocommerce textarea, .woocommerce-page textarea, .woocommerce input[type="password"], .woocommerce-page input[type="password"] {
    width: 100%;
    padding: 10px 17px;
    border: 2px solid transparent;
    outline: 0;
    resize: none;
    font-family: inherit;
    line-height: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.woocommerce-checkout .cart_item td{border-right:0px;border-left:0px;}
.woocommerce-checkout .cart-subtotal td{border-right:0px;border-left:0px;}
.woocommerce-checkout .shipping td{border-right:0px;border-left:0px;}
.woocommerce-checkout .order-total td{border-right:0px;border-left:0px;}
.woocommerce-checkout .cart-discount td{border-right:0px;border-left:0px;}
.woocommerce-table--order-details td{border-right:0px;border-left:0px;border-bottom:0px;}
.woocommerce ul.order_details li {
	font-size: 14px;}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #f2f2f2;
    border-radius: 5px;
    border: 1px solid #f2f2f2;
}
#respond textarea, #respond input[type="text"], .contact_form input[type="text"], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type="text"], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    background-color: #54b522;
    border: 1px solid #54b522;
    color: #ffffff;
}
.wpcf7-form .wpcf7-submit, .faq-home .vc_tta-panel-title a {
    border-radius: 0px!important;
}
.rs-breadcrumbs{display:none;}
.home .main-contain{padding-top:0px;}
.main-contain{padding-top:30px;}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border: 0px solid #d3ced2;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
}
.woocommerce form .form-row label.inline {
    display: block;
    width: 100%;
}
.woocommerce-account h2{margin-top:0px;}
.woocommerce form.login{margin-top:0px padding-top:0px;}
#rs-header .menu-area .navbar ul li.current-menu-ancestor > a{color:#383838!important;}
.woocommerce ul.products {
    list-style: none;
    margin: 0 0 26px;
    padding: 0;
    display: grid;
    grid-template-columns: calc(25% - 1rem * 2/3) calc(25% - 1rem * 2/3) calc(25% - 1rem * 2/3) calc(25% - 1rem * 2/3);
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
}
ul.products:before,ul.products:after{display:none!important;}

@media only screen and (max-width: 1150px) {
  body, header {
    width: 100%;
    margin: 0 auto;
}
}


/* Portrait and Landscape */
@media only screen and (max-width: 850px) { 


  .woocommerce ul.products {
   
    grid-template-columns: 1!important;
	 display:inline!important;
}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 20px 1% 20px 1%;
    width: 100% !important;
}
}